## morfologik-stemming2 2.1.6

=== debian/changelog ===
morfologik-stemming2 (2.1.6-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 28 Oct 2020 12:06:47 +0000

morfologik-stemming2 (2.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #972707)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 23 Oct 2020 22:43:27 +0100
