=== debian/control ===
Source: morfologik-stemming2
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Build-Depends-Indep:
 libcarrotsearch-hppc-java,
 libcommons-cli-java,
 libmaven-bundle-plugin-java,
 libassertj-core-java,
 libmaven-assembly-plugin-java,
 libjcommander-java
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/morfologik-stemming2.git
Vcs-Browser: https://salsa.debian.org/java-team/morfologik-stemming2
Homepage: https://github.com/morfologik/morfologik-stemming

Package: libmorfologik-stemming2-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Conflicts: libmorfologik-stemming-java
Description: Finite state automaton and stemming engine library
 Java based morfologik-stemming library provides the following fatures:
 .
   - Finite state automaton traversal routines for Jan Daciuk's FSA package.
   - A stemming engine for the Polish language built on top of FSA traversal.
 .
 The library may be used for other languages as well.
