=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%morfologik-stemming2-$1.tar.gz%" \
   https://github.com/morfologik/morfologik-stemming/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
